Version: games-board/tetzle 2.1.1:0

Depends On: dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 dev-qt/linguist-tools:5 >=sys-apps/sed-4

USE Flags:

2.1.1
"~amd64 ~x86"
comments powered by Disqus